0 Replies Latest reply on Nov 2, 2004 10:22 PM by song chunhua

    Can  jboss4.0 run with IBMJava2-142 on linux?

    song chunhua Newbie

      When I use sun jdk1.4.2, it's no problem on linux; but when I use jdk IBMjava2-142, some exceptions will occur, could u tell me how to solve this porblem?
      I need to use IBMJava.